@charset "utf-8";

/* CSS Document */
body{  font-size:14px;color:#000; font-family: 'Lato', sans-serif;}
html, body, h1, h2, h3, h4, h5, p, ol, ul, li, form, iframe, button{ padding:0px; margin:0px; }

/*** Common Styles ***/
a{ text-decoration:none; color:#fff; outline:none; }
img{ border:none; max-width:100%; vertical-align:middle;}
.clear{ clear:both;}
ul, li{ list-style-type:none; }
/*** titles Styles ***/
h1, h2, h3{ }
h1{font-weight:normal; font-size:26px;}
h2{ font-size:28px; font-weight:normal;}
h3{ font-size:24px; font-weight:normal; }

/*********header styles**********/
#header-wrapper, #header-sec  , nav, #banner,  #services-sec, #advanced-sec, #doctor-sec, #quicklinks-sec, #doctor-speciality, #recent-presentation, #map-sec, #journey-sec, #gallery-sec, #form-sec, #credibility-sec, footer , #s-banner-sec{ width:100%; float:left;}
.header-sec, .menu-sec, .banner-sec , .services-sec, .advanced-sec, .doctor-sec, .quicklinks-sec, .doctor-speciality, .recent-presentation, .map-sec, .journey-sec, .gallery-sec, .form-sec, .credibility-sec, .footer-sec, .s-banner-sec{ max-width:1170px; margin:auto; }

/*********header styles**********/
.stickyMenu {
  height: 110px;
  padding: 0 !important;
  position: fixed !important; background:#fff;
  top: 0;z-index:99999999;
  transition: all 0.4s linear 0s;
}
.stickyMenu .logo {
	float: left;
	margin: 10px 0 5px;
	transition: all 0.4s linear 0s;
	width: 35%;
}
.stickyMenu .header-right, .stickyMenu .logo img{
  transition: all 0.4s linear 0s;margin: 5px 0 0 0;
}
.stickyMenu .h-right-bottom {
	clear: both;
	margin: 10px 0 0 0;
	font-size: 15px;
	line-height: 30px;
}

/*********header styles ends**********/

#header-wrapper{position:relative;}
#header-sec {
transition: all 0.4s linear 0s !important;position:relative;
}

.header-sec{ position:relative; z-index: 99999; }
.logo {float: left; margin:25px 0 20px 0;}
.header-right{float:right; margin:40px 0 0 0 ; width:345px; }
.h-address, .h-contact{float:left;  }
.h-address {font-size:14px; border-right:1px solid #b5b5b5; padding:0 20px 0 0;}
.h-address span{ display:block;} 
.h-contact{font-size:17px; font-weight:bold;padding:0 0 0 20px; }
.h-contact a{color:#232323; padding:0 0 0 30px; display:block;}
.h-mailus a {background:url("images/mailus-icon.png") no-repeat scroll 0px center;}
.h-number {margin:10px 0 0 0;}
.h-number a {background:url("images/contact-icon.png") no-repeat scroll 0px center;}
.h-right-bottom{clear:both; margin:15px 0 0 0; background:#dfdfdf;border-radius:5px; width:100%; float:left; font-size:18px; line-height:33px; }
.h-right-bottom ul li{ float:left; width:50%;}
.h-right-bottom ul li a{ color:#000; padding:0 0 0 35px;}
.h-app a {background:url("images/h-app-icon.png") no-repeat scroll 10px center;}
.h-loc a {background:url("images/h-loc-icon.png") no-repeat scroll 10px center;}

/********menu styles***********/

nav {width: 100%;float: right; background:#022732;}
#Mobile-Menu { display:none;}
.menu-sec { position: relative; z-index: 99999999; }
.menu-sec ul li {font-family: 'Roboto', sans-serif;float: left;position:relative; font-weight:400; font-size:18px; line-height:50px; text-align: center;} 
.menu-sec ul li a {color: #fff; display: block; padding:0px 49px;}
.menu-sec ul li a:hover{color:#32edff;}
.first {background:0px!important;}
.menu-last a{ padding-right:0px !important;}
.menu-sec ul li ul { z-index: 100; background: #004f60; display: none; width: 250px; position: absolute; left: 0px; top: 50px; opacity:1;}
.menu-sec ul li ul li { float: none;text-align: left; font-size: 14px;  line-height:46px;background:#004f60 url("images/menu-dropdown-arrow.png") no-repeat scroll 10px center;margin:0px;border-left:0px;padding:0px;}
.menu-sec ul li ul li a {
  color: #fff;border-bottom:1px solid #00c5d6;
  padding: 0px 0 0px 30px; margin:0px;
}
.menu-sec ul li ul ul{ width:200px;}
.menu-sec ul li ul li a:hover {color: #fff;background:#00c5d6 url("images/menu-dropdown-hover.png") no-repeat scroll 10px center;border-top:0px;border-bottom:1px solid #00c5d6;color:#000; }
.menu-sec ul li:hover > ul { display: block; position: absolute; left: 0px; padding: 0px; margin: 0px; }
.menu-sec ul li li:hover > ul { display: block; position: absolute; left: 100%; padding: 0px; margin: 0px; top: 0px; }

/********banner styles***********/


#banner{display:block;}

.banner-sec {
  position: relative;
}
.rslides {
	position: relative;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides > img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
#banner-container{ max-width:2100px;position: relative;margin: 0 auto; }
.banner1{background: url("images/banner1.jpg") no-repeat scroll center 0;min-height:475px;}
.banner2{background: url("images/banner2.jpg") no-repeat scroll center 0;min-height:475px;}
.banner3{background: url("images/banner3.jpg") no-repeat scroll center 0;min-height:475px;}
.banner4{background: url("images/banner4.jpg") no-repeat scroll center 0;min-height:475px;}

.banner-text{ position:absolute; top:145px; right:25px;  width:470px;}
.banner-head{ font-size:30px; line-height:30px; font-weight:700; color:#000; }
.banner-subhead{ font-size:17px; line-height:22px; color:#000000; font-weight:400; margin:10px 0 0 0; }
.banner-more a{ width:100px; line-height:40px; display:block; color:#fff; font-size:15px; text-align:center; background:#025468; margin:15px 0 0 0; }

.banner-tabs {
	position: absolute;
	top: 450px;
	/* width: 70px; */
	z-index: 999;
	margin: 0 auto;
	right: 30px;
}
.banner-tabs ul li{float: left;list-style-type: none; padding:0px !important; margin:0 1px;}
.banner-tabs  ul li a {width:15px;  height:15px; display:block; background:url("images/banner-dot.png") no-repeat scroll center 0px;}
#bullet7 ul li a:hover, #bullet7 li.rslides_here a {background:url("images/banner-dot-hover.png") no-repeat scroll center 0px;} 

#floatMenu {

  font-size: 14px;line-height:20px;
  margin-left: 0; border-radius:5px;
  position: fixed;
  right: 0;
  text-align: center;background:#076881;
  width: 88px;top:230px;
  z-index: 9999999;
}
#floatMenu ul li {
  width: 100%;border-bottom:1px dotted #498e9f;
}
#floatMenu ul li:hover{background:#3f68b6;}
#floatMenu ul li a {
  display: block;
  padding: 40px 0 15px;
}
.watch-our-videos{background:none !important;}
#floatMenu ul li a:hover{color:#fff;}
.open-hours a {
  background: hsla(0, 0%, 0%, 0) url("images/open-hours-icon.png") no-repeat scroll center 20px;
}
.tell-friend a {
  background: hsla(0, 0%, 0%, 0) url("images/tell-friend-icon.png") no-repeat scroll center 20px;
}
.referral-form a {
  background: hsla(0, 0%, 0%, 0) url("images/referral-form-icon.png") no-repeat scroll center 20px;
}


#services-sec {background: url("images/conditions-bg.png") no-repeat scroll center 0px;color: #fff;text-align: center;position: relative;padding: 80px 0 80px 0;margin: -15px 0 0 0px;z-index: 999;}
#services-sec h2{font-size:40px; line-height:30px; color:#000; margin:0 0 70px 0;  font-weight:700;}
#services-sec h2 span {width: 90px;border: 4px solid #02d5e9;display: block;margin: 15px auto 80px auto;}
#services-sec ul li{font-size:22px; font-weight:400; line-height:30px; float:left; margin:0 20px 0px 20px; width:250px; position:relative; text-transform:uppercase; border:1px solid #dddddd; position:relative;    }
.services-arrow{background:url("images/conditions-arrow.png") no-repeat scroll center 0px; width:60px; height:60px; display:block;position: absolute;bottom: -30px;z-index: 9999999999;left: 40%;}
#services-sec ul li a {
  display: block;  padding: 180px 0 30px 0; margin:10px;
  z-index: 999; color:#000; 
  position: relative;
}
#services-sec ul li ul li, #services-sec ul li ul li:hover{background:none; }
.services-border{width: 60px;border: 3px solid #000;display: block;margin: 15px auto;}
.shoulder a{background:#f1f1f1 url("images/shoulder-img.png") no-repeat scroll center 60px;}
.elbow a{background:#f1f1f1 url("images/elbow-img.png") no-repeat scroll center 60px;}
.wrist a {background:#f1f1f1 url("images/wrist-img.png") no-repeat scroll center 60px;}
.hand a{background:#f1f1f1 url("images/hand-img.png") no-repeat scroll center 60px;}

.services-hover-text {
	cursor: pointer;
	left: 0; 
	opacity: 0;
background:#035b70; border:10px solid #00d6e9;
	position: absolute;
	text-transform: none;
	top:0px; z-index:99999;
	transform: scale(0);
	width: 235px; 
	height:280px; 
	transition: all 0.7s ease 0s;
	padding: 0px 0 0px 0px;
	font-weight: normal;
	text-align: center;
}
.services-hover-text ul li{ margin: 0 0 0 35px !important;list-style: outside disc;border:0px !important; font-size:16px !important; text-transform:none !important; }
.services-hover-anchor a{ color:#fff !important; padding:158px 0 0 0 !important; margin: -80px 0 0 0 !important;}
.services-hover-anchor a .services-border{width: 60px;border: 3px solid #fff;display: block;margin: 15px auto;}
.services-hover-text ul li a{ padding:0px !important;background:none !important; color:#fff !important;margin:0px !important; text-align:left;}
#services-sec ul li:hover .services-hover-text{ color:#fff;
    opacity:1;
    text-transform: none;
    transform: scale(1);
}
#services-sec ul li:hover .services-arrow{background:url("images/conditions-arrow-hover.png") no-repeat scroll center 0px;}
.shoulder .services-hover-text .services-hover-anchor a{background: url("images/shoulder-img-hover.png") no-repeat scroll center 0px;}
.elbow .services-hover-text .services-hover-anchor a{background: url("images/elbow-img-hover.png") no-repeat scroll center 0px;}
.wrist .services-hover-text .services-hover-anchor a{background: url("images/wrist-img-hover.png") no-repeat scroll center 0px;}
.hand .services-hover-text .services-hover-anchor a{background: url("images/hand-img-hover.png") no-repeat scroll center 0px;}

#advanced-sec{background: url("images/advanced-bg.jpg") no-repeat scroll center 0px; padding:50px 0 0px 0;  font-size:15px; line-height:20px; color:#082028;}
.advanced-tech-sec{width:66%; float:left;}
.advanced-tech-sec p{ margin:10px 0;}
.advanced-img{float:right; margin:0px 0 0 0;}
.advanced-head{font-weight:700;line-height:30px;font-size:26px;color:#000000; text-transform:uppercase; margin:30px 0 0 0;}
.advanced-head span{font-weight:200;line-height:30px;font-size:25px;text-transform:none; margin:5px 0 20px 0; display:block;}
.advanced-head img{margin:-35px 10px 0px 0px; }
.advanced-readmore{background:#082028; color:#fff; display:inline-block; padding:0 20px; line-height:30px; margin:30px 0 0 0; }
.advanced-list{ float:right; width:390px; margin:40px 0 0 0;}
.advanced-list img{margin:0 0 0 30px;}
.advanced-list ul li{font-weight:200;line-height:70px;font-size:20px; text-align:right;}
.advanced-list ul li a{color:#000; display:block;}
.preparation a{background: url("images/preparation-bg.png") no-repeat scroll left center;}
.pre-surgical a{background: url("images/pre-surgical-bg.png") no-repeat scroll left center;}
.guide a{background: url("images/guide-bg.png") no-repeat scroll left center;}
.surgery a{background: url("images/surgery-bg.png") no-repeat scroll left center;}
.advanced-list ul li a:hover{ color:#fff;}
.preparation a:hover{background: url("images/preparation-bg-hover.png") no-repeat scroll left center;}
.pre-surgical a:hover{background: url("images/pre-surgical-bg-hover.png") no-repeat scroll left center;}
.guide a:hover{background: url("images/guide-bg-hover.png") no-repeat scroll left center;}
.surgery a:hover{background: url("images/surgery-bg-hover.png") no-repeat scroll left center;}

#doctor-sec{background:#00c7e3 url("images/doctor-bg.png") no-repeat scroll center 0px; font-size:16px; color:#000; line-height:25px;padding:70px 0 0 0;}
.doctor-info{ float:left;}
#doctor-sec img {float: left; margin:0 0 0 20px;}
.doctor-text {width: 424px;float: left;}
#doctor-sec h1{font-family: 'Times New Roman'; font-size:26px; line-height:40px; font-weight:700; color:#000; text-transform:uppercase;}
#doctor-sec h1 span{font-size:31px; line-height:30px; font-weight:400; color:#00556a; display:block; font-family: 'Lato', sans-serif;}
#doctor-sec h2{font-size:16px; line-height:20px; font-weight:400; color:#000; }
#doctor-sec h3{font-size:18px; line-height:30px; font-weight:400; color:#00556a; margin:0 0 15px 0; }
.doctor-list{margin:20px 0 0 0; border:1px solid #d5d5d5; float:left; clear:both;}
.doctor-list li { float:left; font-weight:bold; line-height:20px;}
.doctor-list li a{ display:block; color:#000; margin:10px 0 10px 10px;padding:0 10px 0 20px;  border-right:1px solid #206184;}
.publications a{background: url("images/publications-icon.png") no-repeat scroll 0px center;}
.research a{background: url("images/research-icon.png") no-repeat scroll 0px center;}
.awards-honours a{background: url("images/awards-honours-icon.png") no-repeat scroll 0px center; border-right:0px !important;}
.doc-viewmore {color: #fff; background:#082028;margin: 35px 0 0 0;font-size: 14px;display: inline-block;float: left; line-height:35px; padding: 0 10px;}
.why-choose-bain{ background: url("images/why-choose-bain-bg.png") no-repeat scroll 0px 0px;width:280px;  color:#fff;float:right; padding:0px 0 35px 0;}
.why-choose-head{font-size:20px; line-height:25px; font-weight:400; color:#fff; margin:20px 0 20px 35px;}
.why-choose-bain ul li{  line-height:16px; font-size:14px; margin:0 30px 0 35px;padding:12px 0 12px 20px; border-top:1px solid #059fb1; border-right:1px solid #059fb1; background: url("images/why-choose-arrow.png") no-repeat scroll 0px 18px;}
.why-choose-bain ul li:hover{ background:#082028 url("images/why-choose-arrow.png") no-repeat scroll 0px 18px;}
.border-bottom{border-bottom:1px solid #059fb1;}
.why-choose-bain ul li a{ display:block; color:#fff; padding:15px 0;}

#quicklinks-sec{background: #00c7e3; padding:40px 0 50px 0;}
#quicklinks-sec h3{ line-height:40px; font-size:40px;font-weight:700; text-align:center; color:#000; margin:0 0 30px 0;}
#quicklinks-sec ul li {color: #000;font-size: 18px;line-height: 30px;float: left; background: url("images/quicklinks-arrow.png") no-repeat scroll 0px center; margin:0 30px;}
#quicklinks-sec ul li a{ color:#000; display:block; padding:0 0 0 30px;}
#quicklinks-sec ul li:hover{color:#1c4592;}


#credibility-sec{ padding:25px 0 25px 0;}
.credibility-sec ul li{ float:left; }
.nbs-flexisel-container {  position:relative;  max-width:100%; *width:1200px; *overflow:hidden;}
.nbs-flexisel-ul {  position:relative; width:9999px; margin:0px; padding:0px;  list-style-type:none; text-align:center;  }
.nbs-flexisel-inner { overflow:hidden; float:left; width:97%; }
.nbs-flexisel-item { float:left;    margin:0px; padding:0px; cursor:pointer; position:relative; line-height:0px;}
.nbs-flexisel-item img {  cursor: pointer; position: relative; margin-top: 10px; margin-bottom: 10px;  }
.credibility-sec ul li:last-child{ border:none;}
#flexiselDemo3 {display:none;}
.nbs-flexisel-nav-left{position:absolute; left:-20px;background:url("images/cred-left-arrow.png") no-repeat scroll center 0px;width:17px; height:45px; cursor:pointer; top:47px !important;}
.nbs-flexisel-nav-right{position:absolute; right:-20px;background:url("images/cred-right-arrow.png") no-repeat scroll center 0px;width:17px; height:45px; cursor:pointer;top:47px !important;}


#doctor-speciality{background: url("images/doctor-speciality-bg.png") no-repeat scroll center 0; padding:0 0 50px 0;
margin: -45px 0 0 0;position: relative;z-index: 9999;}
.patient-res{ float:left; width:40%; margin:325px 0 0 0;}
.doctor-speciality-head{font-size:34px; font-weight:900; color:#fff; margin:0 0 20px 0;}
.patient-res ul li{font-weight:400; font-size:18px; float:left; width:47%; margin:0 0 20px;}
.patient-res ul li a{ display:block; color:#fff; }
.first-visit a{background: url("images/first-visit-img.png") no-repeat scroll left center;padding:23px 0 23px 90px;}
.payment-options a{background: url("images/payment-options-img.png") no-repeat scroll left center;padding:15px 0 15px 90px;}
.forms-download a{background: url("images/forms-download-img.png") no-repeat scroll left center;padding:11px 0 11px 90px;}
.referrers a{background: url("images/referrers-img.png") no-repeat scroll left center;padding:23px 0 23px 90px;}
.urgent-app a{background: url("images/urgent-app-img.png") no-repeat scroll left center;padding:20px 0 20px 90px;}
.speeches a{background: url("images/speeches-img.png") no-repeat scroll left center;padding:20px 0 20px 90px;}

.first-visit a:hover{background: url("images/first-visit-img-hover.png") no-repeat scroll left center;padding:23px 0 23px 90px;}
.payment-options a:hover{background: url("images/payment-options-img-hover.png") no-repeat scroll left center;padding:15px 0 15px 90px;}
.forms-download a:hover{background: url("images/forms-download-img-hover.png") no-repeat scroll left center;padding:11px 0 11px 90px;}
.referrers a:hover{background: url("images/referrers-img-hover.png") no-repeat scroll left center;padding:23px 0 23px 90px;}
.urgent-app a:hover{background: url("images/urgent-app-img-hover.png") no-repeat scroll left center;padding:20px 0 20px 90px;}
.speeches a:hover{background: url("images/speeches-img-hover.png") no-repeat scroll left center;padding:20px 0 20px 90px;}

.bain-specialises{ float:right; margin:245px 0 0 0; width:500px;}
.bain-specialises .doctor-speciality-head { color:#000 !important; text-align:center;}
#accordion { background:#0191b1; font-size:16px; color:#fff;}
#accordion a{ font-style:italic;}
#accordion h3{border:1px solid #0191b1; font-size:24px; font-weight:400; background:#fff url("images/plus-icon.png") no-repeat scroll 95% center; padding:0 0 0 30px; line-height:40px; margin:0 0 5px 0; color:#000; cursor:pointer;} 
.ui-accordion-content{ padding:20px 0 10px 30px;}
#accordion h3.ui-state-active, #accordion h3.ui-state-active:hover { background:#036c83 url("images/minus-icon.png") no-repeat scroll 95% center; color:#fff;}

#recent-presentation{ padding:50px 0;}
#recent-presentation img{ float:left;}
.mayo-clinic{margin:35px 0px; position:relative; z-index:99;}
.doc-presentation{ float:left; margin:0 40px 0 -50px; }
.presentation-content{ font-size:16px; float: right;width: 295px;padding: 30px 0 0 0;}
.presentation-head{font-weight:700; font-size:36px; line-height:35px; margin:0 0 10px 0;}
.presentation-content ul{ float:left;margin:10px 0 0px 0; }
.presentation-content ul li{ margin:5px 0; background: url("images/presentation-dot.png") no-repeat scroll 0px 7px;
padding: 0 0 0 17px;}
.presentation-viewmore{border:1px solid #000; display:inline-block; padding:5px 10px; color:#000; margin:20px 0 0 0;}


#journey-sec{padding:50px 0;}
.journey-recovery-sec{ float:left; width:73%; }
.journey-head{ text-align:center; font-weight:700; font-size:35px; color:#000;line-height: 25px; margin:0 0 45px 0;}
.journey-head a{ color:#000;}
.journey-head span{display:block;}
.journey-recovery-sec div{ font-weight:bold; font-size:18px; color:#000; float:left;width: 120px;}
.journey-divider{ float:left; background: url("images/journey-recovery-divider.png") no-repeat scroll 0 center; width:113px; height:5px;margin:56px 0 0 0px; }
.margin-minus{margin-left: -18px !important;}
.journey-recovery-sec div a{padding:135px 0 0 0; display:block; color:#000; margin:0 0 10px 0;}
.journey-recovery-sec ul li{background: url("images/journey-list-img.png") no-repeat scroll 0 4px;  font-weight:400; font-size:15px; padding:0 0 0 15px; }
.surgeon-selection{ width:154px !important;}
.surgeon-selection {background: url("images/surgeon-selection-img.png") no-repeat scroll center 0;}
.journey-preparation  {background: url("images/journey-preparation-img.png") no-repeat scroll center 0;}
.treatment  {background: url("images/treatment-img.png") no-repeat scroll center 0;}
.recovery  {background: url("images/recovery-img.png") no-repeat scroll center 0;}

.surgeon-selection:hover{background: url("images/surgeon-selection-img-hover.png") no-repeat scroll center 0;}
.journey-preparation:hover{background: url("images/journey-preparation-img-hover.png") no-repeat scroll center 0;}
.treatment:hover{background: url("images/treatment-img-hover.png") no-repeat scroll center 0;}
.recovery:hover{background: url("images/recovery-img-hover.png") no-repeat scroll center 0;}

.education-sec{ float:right; text-align:center;margin: 100px 0 0 0;}
.education-sec p{ font-weight:700; font-size:23px;margin: -65px 0 0 0;color: #fff;}
.education-sec p span{font-size:13px; font-weight:400; display:block;}

#gallery-sec{background: url("images/gallery-bg.jpg") no-repeat fixed center top / cover; padding:60px 0;}
#gallery-sec h3{font-size:40px; line-height:30px; font-weight:700; text-align:center; color:#fff; margin:0 0 55px 0;}
#gallery-sec ul li{ float:left;position:relative; transition: all 0.7s ease 0s;}
#gallery-sec ul li img{width:297px; height:190px;opacity:0.6}
#gallery-sec ul li img:hover{filter: grayscale(0%);opacity:1; transform: scale(1.2);transition: all 0.7s ease 0s; z-index:99;}
#flexiselDemo4 {display:none;}
#gallery-sec .nbs-flexisel-nav-left{position:absolute; left:-50px;background:url("images/gallery-left-arrow.png") no-repeat scroll center 0px;width:38px; height:38px; cursor:pointer; top:75px !important;}
#gallery-sec .nbs-flexisel-nav-right{position:absolute; right:-20px;background:url("images/gallery-right-arrow.png") no-repeat scroll center 0px;width:38px; height:38px; cursor:pointer;top:75px !important;}
/*******Map*******/


#map-sec{background: url("images/map-bg.jpg") no-repeat scroll center 0; min-height:476px;position:relative;   }
.address-text{background:#00c7e3; padding:15px; color:#000; float:left;font-size:16px;}

.address-text span{font-size:20px; display:block; font-weight:400;}
.map-dir{ display:block; color:#3eacff; text-decoration:underline; float:right;}
.map-tabs{}
#map-sec ul{ width:590px; margin:0 auto;position:relative;}
.map-tabs ul li{position:relative;float: left;}
.map-tabs ul li a{display:block;background: url("images/map-icon.png") no-repeat scroll center 0;width:48px; height:61px; }
.north-adelaide-map a {
	position: absolute;
	top: 165px;
left: 315px;
}
.ashford-map a {
	position: absolute;
	top: 304px;
	left: 215px;
}
.north-eastern-map a {
	position: absolute;
	top: 67px;
	left: 430px;
}
.north-adelaide-text {
	position: absolute;
	top: 158px;
	right: 0px;
}
.north-adelaide-text .map-hover-text{	left: -270px !important; width:627px !important}
.map-content-left{ float:left;}
.map-content-right{float: right;margin: 0 0 0 20px;border-left: 1px solid #8bb4bd;padding: 0 0 0 20px;}
.north-adelaide-text::after {
	content: '';
	position: absolute;
	left: -3%;
	top: 40%;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid #00c7e3;
	clear: both;
}
.ashford-text {
	position: absolute;
	left: 0px;
	top: 324px;
}
.ashford-text .map-hover-text{	left: -70px !important; width:300px !important; top:-20px;}
.ashford-text::after {
	content: '';
	position: absolute;
	right: -3%;
	top: 30%;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #00c7e3;
	clear: both;
}
.north-eastern-text {
	position: absolute;
	left: 140px;
	top: 80px;
}
.north-eastern-text .map-hover-text{	left: -270px !important; width:500px !important;}
.north-eastern-text::after {
	content: '';
	position: absolute;
	right: -3%;
	top: 35%;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #00c7e3;
	clear: both;
}
.map-hover-text {
	background: #035c70;
	font-size: 16px;
	line-height: 20px;
	cursor: pointer;
	opacity: 0;
	position: absolute;
	text-transform: none;
	top: 0;
	transform: scale(0);
	/* height: 185px; */
	transition: all 0.7s ease 0s;
	padding: 10px 20px 10px 15px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	/* padding: 0 20px; */
}
.map-content{ float:left;}
.map-hover-text p{ margin:4px 0;}
.map-hover-text span {
	font-size: 16px;
	margin: 0 0 5px 0;
	font-weight: 700;
}
.address-text:hover .map-hover-text{ color:#fff;
    opacity:1;
    text-transform: none;
    transform: scale(1);
}


#form-sec { padding:60px 0;}
#form-sec  h3{ line-height:30px;font-weight:700; font-size:34px; text-align:center; color:#232323; margin:0 0 15px 0; }
#form-sec  h3 span{display:block; font-size:15px; font-weight:400px !important;  }

/*******footer*******/

footer {background:url(images/footer-bg.png) no-repeat center 0px;width:100%; padding:160px 0 50px 0; float: left; color: #fff; font-size:15px; line-height:25px; font-weight:400;}
footer a{color: #fff;}
footer h4{ font-weight:400; font-size:22px; margin:0 0 35px 0; line-height:30px;}
.footer-list, .footer-specialities, .follow-us, .website-search{width:25%; float:left;}


.website-search p{width:251px; float:left; height:40px;}
.search{background: url("images/search-icon.png") no-repeat scroll 0px 0px;position: relative}
.search #string {
	background: none;
	border: none;
	padding: 6px 0 6px 10px;
	color: #fff;
}.search #search_submit {
	position: absolute;
	right: 15%;
	width: 28px;
	height: 28px;
	background: none;
	border: none;
	text-indent: -9999px;
}
.language {
	background: url("images/language-icon.png") no-repeat scroll 0px 0px;
	margin: 65px 0 0 0;
	height: 70px !important;
}
.follow-us ul li {margin:0px 5px 10px 0px; float:left;}
.follow-us ul li a {display: block; width:33px;height: 32px;text-indent: -9999px;}
.linkedin a{background:url(images/smo-icons.png) no-repeat 0px 0px ;}
.twitter a {background: url(images/smo-icons.png) no-repeat -38px 0px;}
.googleplus a {background: url(images/smo-icons.png) no-repeat -76px 0px;}
.youtube a {background: url(images/smo-icons.png) no-repeat -113px 0px;}
.facebook a{ background:url(images/smo-icons.png) no-repeat -151px 0px;}
.pinterest a {background: url(images/smo-icons.png) no-repeat -188px 0px;}

.linkedin a:hover{background:url(images/smo-icons-hover.png) no-repeat 0px 0px ;}
.twitter a:hover{background: url(images/smo-icons-hover.png) no-repeat -38px 0px;}
.googleplus a:hover{background: url(images/smo-icons-hover.png) no-repeat -76px 0px;}
.youtube a:hover {background: url(images/smo-icons-hover.png) no-repeat -113px 0px;}
.facebook a:hover{ background:url(images/smo-icons-hover.png) no-repeat -151px 0px;}
.pinterest a:hover {background: url(images/smo-icons-hover.png) no-repeat -188px 0px;}

.follow-us-text{font-size:18px; margin:20px 0 0 0; float:left; clear:both;}
.follow-us-text span{display:block; font-size:15px;}

.footer-bottom{ width:100%; float:left; border-top:1px solid #75afbb; margin:30px 0 0 0; text-align:center; padding:30px 0 0 0;}
.copyright {line-height: 20px; clear:both;margin:15px 0 10px 0; }
.ypo-logo {clear:both;}
.footr-menu{margin:0 auto; width:50%;}
.footr-menu  li.f-first a{  border-left:0px !important; padding-left:0px !important;}
.footr-menu li{ float:left;margin:10px 0; }
.footr-menu li a {
  color: #fff;
  display: block;
  line-height: 14px;
  padding: 0 8px;
}
.footr-menu li a:hover{color:#00c7e3;}


#s-banner{width:100%; float:left; }
.s-banner-sec{ max-width:1700px; margin:0 auto; position:relative;}
.s-banner1{background: url("images/s-banner1.jpg") no-repeat scroll center 0;min-height:150px;}
.s-banner2{background: url("images/s-banner2.jpg") no-repeat scroll center 0;min-height:150px;}
.s-banner3{background: url("images/s-banner3.jpg") no-repeat scroll center 0;min-height:150px;}
.s-banner4{background: url("images/s-banner4.jpg") no-repeat scroll center 0;min-height:150px;}

.s-banner-text{ position:absolute;top: 30px;right: 50px;color:#000;width: 625px;}
.s-banner-head{ font-size:20px; line-height:25px; font-weight:700;  }
.s-banner-subhead{ font-size:15px; line-height:20px; font-weight:400;  }
.s-banner-more a{ width:107px; line-height:25px; display:block; color:#fff; font-size:14px; text-align:center; background:#025468; margin:15px 0 0 0; }
.s-banner4 .s-banner-text{ top:10px !important; color:#fff !important;}
.s-banner4 .s-banner-more a{background:#ffffff !important; color:#000 !important;}
.s-banner-tabs {
	position: absolute;
	top: 125px;
	/* width: 70px; */
	z-index: 999999999999;
	margin: 0 auto;
	right: 130px;
}
.s-banner-tabs ul li{float: left;list-style-type: none; padding:0px !important; margin:0 1px;}
.s-banner-tabs  ul li a {width:15px;  height:15px; display:block; background:url("images/banner-dot.png") no-repeat scroll center 0px;}
#bullet8 ul li a:hover, #bullet8 li.rslides_here a {background:url("images/banner-dot-hover.png") no-repeat scroll center 0px;} 


/*******Subpage styles*******/

section{ width:100%; float:left;padding:0px 0 2% 0; border-bottom:1px solid #b9b9b9;}
.article-sec{ max-width:1170px; margin:auto;  }
article{ float:left; width:70%; }
aside {float: right;width: 300px; margin:10px 0 0 0;}
.s-ser { float: left;  width: 100%;  margin: 0 0 5px 0; background:#025468; padding:0 0 2px 0;}
.s-ser-head{ font-size:22px; font-weight:700; color:#fff; line-height:55px; margin:0 0 0 15px;}
.s-ser ul { width:296px; margin:0 auto;}
.s-ser ul li { float: left;width: 100%;font-size:17px; font-weight:400;line-height:60px; text-transform:uppercase;border-bottom:1px solid #cccccc;}
.s-shoulder a{background:#fff url("images/s-shoulder-img.png") no-repeat scroll 20px center;}
.s-elbow a{background:#fff url("images/s-elbow-img.png") no-repeat scroll 20px center;}
.s-wrist a{background:#fff url("images/s-wrist-img.png") no-repeat scroll 20px center; }
.s-hand a{background:#fff url("images/s-hand-img.png") no-repeat scroll 20px center;}
.s-hand{border-bottom:0px !important;}
.s-ser ul li a{  display:block; color:#000;padding: 0px 0 0px 75px;  }
.s-ser ul li a:hover{color:#fff;}
.s-shoulder a:hover{background:#022732 url("images/s-shoulder-img-hover.png") no-repeat scroll 20px center;}
.s-elbow a:hover{background:#022732 url("images/s-elbow-img-hover.png") no-repeat scroll 20px center;}
.s-wrist a:hover{background:#022732 url("images/s-wrist-img-hover.png") no-repeat scroll 20px center; }
.s-hand a:hover{background:#022732 url("images/s-hand-img-hover.png") no-repeat scroll 20px center;}

.s-dr-section {
float: left; margin:0 0 5px 0; background:#e8edef;width: 296px; border:2px solid #ababab; padding:2px 0 0 0;}
.s-dr-head{font-family: 'Merriweather', serif;font-size:22px;font-weight:700;line-height:30px; color:#000; padding:20px 0 0 15px;}
.s-dr-subhead{font-size:14px; line-height:20px; padding:0px 0 0 15px;color:#000;font-weight:400; }
.s-dr-subhead span{ display:block; color:#00556a;}
.s-doctor-readmore {display: inline-block;color: #fff; background:#082028;font-size: 14px;line-height: 35px;padding: 0 10px 0 10px;margin: 20px 0 20px 15px;}
.s-doctor-readmore a:hover{}

.s-advanced{width: 276px; float:left;margin:0 0 5px 0; padding:6px 10px 0 10px;border:2px solid #ababab;}
.s-advanced a{color:#082028; display:block;}
.s-advanced a span{ margin:10px 0 0 10px;text-transform:uppercase; font-size:15px; font-weight:bold; color:#082028; float:left; }
.s-advanced img{ float:left; }
.s-advanced p{clear:both; font-size:14px; font-weight:200; line-height:25px;}

.s-patient-res{float: left;width:100%; background:#082028; margin:0 0 5px 0; padding:1px 0;}
.s-patient-res-head{color:#3c3a3a;font-weight:700; font-size:25px; color:#fff;line-height:57px;padding:0 0 0 12px; }
.s-patient-res ul{ width:296px; margin:0 auto;}
.s-patient-res ul li{float:left; font-size:17px; line-height:55px; font-weight:400;width:100%; background:#00c7e3;}
.s-patient-res ul li:hover{background:#093643;}
.s-patient-res ul li:hover a{ color:#fff;}
.s-patient-res a { color: #fff; padding:0px 0 0px 70px; display:block;border-bottom:1px solid #0594a8;}
.s-patient-res a:hover{ color:#3eacff;}
.s-first-visit a{background:url("images/s-first-visit-img.png") no-repeat scroll 10px center;}
.s-forms-downloads a{background:url("images/s-forms-downloads-img.png") no-repeat scroll 10px center;}
.s-urgent-app a{background:url("images/s-urgent-app-img.png") no-repeat scroll 10px center;}
.s-payment-options a{background: url("images/s-payment-options-img.png") no-repeat scroll 10px center;}
.s-referrers a{background:url("images/s-referrers-img.png") no-repeat scroll 10px center;}
.s-speeches a{background: url("images/s-speeches-img.png") no-repeat scroll 10px center;}

.s-presentation, .s-journey{width: 296px; float:left;margin:0 0 5px 0;border:2px solid #ababab;}
.s-presentation a, .s-journey a{ display:block;color:#232323;}
.s-presentation span, .s-journey span{ margin:0px 0px 0px 20px;font-size:19px; line-height:46px; font-weight:700;}
.s-presentation a:hover, .s-journey a:hover {background:#00556a;color:#fff;} 

.s-education{width:100%; float:left; }
.s-education span{font-size:20px; line-height:30px; font-weight:700;margin: -40px 0 20px 20px;display: block;}

.s-map-sec{ width:296px; border-right:2px solid #082028; border-left:2px solid #082028; border-bottom:2px solid #082028;background:#082028; float:left; margin:0 0 5px 0; position:relative;}
.s-map-sec-head{font-weight:700; font-size:20px; color:#fff;line-height:48px;padding:0 0 0 15px; }
.map-text{ padding:20px 15px;  background:#035c70; color:#fff; font-size:16px; min-height:150px; }
.map-text p{ margin:5px 0;}
.map-text span{ display:inline-block; font-weight:bold; font-size:16px; margin:0 0 5px 0;}

.s-map-tabs{ position:absolute; right: 10px;top: 24px;	z-index: 999;}
.s-map-tabs ul li{ float:left; list-style-type: none; padding:0px !important; margin:0 1px;}
.s-map-tabs ul li a{width:10px;height:6px; display:block; background:url("images/map-tabs-dot.jpg") no-repeat scroll 0px 0px;}
#bullet1 li a:hover, #bullet1 li.rslides_here a {background:url("images/map-tabs-dot-hover.jpg") no-repeat scroll 0px 0px;} 


.s-form-sec{ width:100%; float:left; background:#e5e5e5; text-align:center; padding:0 0 20px 0; }
.s-form-sec-head{font-weight:700; font-size:20px; color:#232323; line-height:20px; margin:20px 15px;}
.s-form-sec-head span{ display:block;font-weight:400; font-size:15px; }



/**********************content styles**********************/
.bread-crumbs { 
color: #000;
text-decoration: none;  margin:23px 0 30px 0px;
font-size: 15px; font-weight: 400; line-height:30px ; 
}
.bread-parent:hover, .bread-link:hover, .bread-home:hover {
text-decoration: underline;
}
.bread-crumbs strong {
color: #000;
}
.bread-crumbs span{ padding:0 0.5%; color:#000;}
.bread-crumbs a {
color: #000;
}
.bread-crumbs a:hover {
font-weight: normal;
}
article h2, article h3, article h4 {
margin: 12px 0;
}
.textMain {
color: #000;
font-size: 16px; font-weight: normal; line-height:25px ;
}
.textMainBold {
color: #0a060b;
font: bold 14px 'Open Sans';
text-align: justify;
text-decoration: none;
}
.textMain h1 {
font-family: 'Times New Roman', sans-serif;
color: #025468; font-size:36px; line-height:35px; border-bottom:1px solid #c4c4c4;
text-decoration: none; margin:25px 0 30px 0; font-weight: 700; padding:0 0 10px 0;
}

.textMain h2 {
color: #025468;
text-decoration: none;font-size:25px; line-height:30px;font-weight: 700;
}
.textMain h2 a {
	color: #025468;
}
.textMain h2 a:hover {
	text-decoration: none;
}
.textMain h3 {
color: #00c7e3;
text-decoration: none;font-size:20px; line-height:30px;font-weight: 700;
	margin: 15px 0 0;
	text-decoration: none;
}
.textMain h4 {
	color: #025468;
	text-decoration: none;font-size:17px; line-height:30px;font-weight: 700;
	margin: 15px 0 0 0;
}
.textMain a {
	color: #025468;
	text-decoration: none;
}
.textMain p {
	margin: 12px 0;
}
.textMain a:hover {
	color: #28296A;
}
.textMain ul, textMain ol {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.textMain ul li {
	list-style: outside none none;
	padding: 5px 0 5px 25px;background:url("images/list-img.png") no-repeat scroll 0px 15px; 
}
.textMain ul li ul {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 20px;
	list-style: circle;
}
.textMain ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: circle;
}
.textMain ul li ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: square;
}
.textMain ol li {
	list-style: inside none decimal;
	padding: 0 0px 8px 15px;
}
.textMain ol li:last-child {
	padding-bottom: 8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom: 0px;
	margin: 8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom: 0px;
}
.clear-float {
	clear: both;
}


.profile-img{float:right; background:#022732; padding:13px; text-align:center; margin:0 0 0 15px;}
.profile-img span{ display:block; color:#fff; font-size:20px; margin:13px 0 0 0;}
.cv a{background:#0594a8;display:block; color:#fff;}
.staff-page ul li{ clear:both; background:none;}
.staff-page ul li .alignright{ border:2px solid #999;}
.staff-page ul li  span{ display:block; font-size:16px;}
ul.patient-forms-page li {
	background: hsla(0,0%,0%,0) none repeat scroll 0 0;
	list-style: outside none none !important;
	margin: 0 !important;
	padding: 0;
}
ul.patient-forms-page li a {
	background: url(images/pdf-icon.png) no-repeat scroll 0 5px;
	color: hsl(60,2%,35%);
	display: inline-block;
	margin-top: 15px;
	padding: 0 0 0 25px;
}
.cond-proc {
	padding: 10px 0 0 0 !important;
	float: left;
	width: 100%;clear:both;
}
.cond-proc li {
	padding: 0 !important;
	list-style: none !important;
	border: 1px solid #ccc;
	float: left;
	margin: 0 13px 13px 0 !important;
	background: none !important;
}
.cond-proc li a {
	background: #025468;
	font-size: 15px;
	font-weight: 600;
	padding: 9px 0 9px 13px;
	width: 315px;
	float: left;
	color: #fff;
	display: block;
	margin: 3px;
	-webkit-transition: .3s linear all;
	transition: .3s linear all;
}
.cond-proc li.less-padding{line-height:16px!important}
.cond-proc li.less-padding a{padding:4px 0 4px 13px !important}
.cond-proc li a:hover{background:#0594a8;color:#fff;-webkit-transition:.3s linear all;transition:.3s linear all}
/** Subpages Styles **/	
.form-tabs,.forms-home{float:left;width:100%;clear:both}
#servtabs{padding:0}
#servtabs li{padding:0;list-style:none!important;float:left;border:1px solid #343434;border-radius:5px;background:none!important}
#servtabs li a{background:#025468;padding:15px 0 15px 10px;width:186px;margin:3px;display:block;float:left;color:#fff;text-transform:uppercase;font-weight:600;font-size:14px;text-align:center}
#servtabs li a:hover,#servtabs li a.selected{background:#0594a8;color:#fff}
.videoBorder{border:4px solid #333;margin:15px auto;padding:53% 0 0;position:relative;width:90%}
.videoBorder iframe,.videoBorder embed{border:0 none!important;height:100%;margin:0;padding:0;position:absolute;top:0;width:100.1%}
.useful-links{float: left; width:100%;}
.useful-links li {border: 1px solid #ccc;float: left;margin: 5px;padding: 10px;width: 27%; border-radius: 20px 0px 20px; text-align: center; background:none !important;line-height:20px; height:250px;}
.more-height li{height:330px !important;}
.useful-links li img {
	text-align: center;
	margin: 5px;
 display:block;
}
.advanced-images img{ float:left; margin:10px 1%; border:2px solid #498e9f; width:30%;}

@media only screen and ( max-width:1169px )
{
#header-sec  , nav,  #services-sec, #advanced-sec, #doctor-sec, #quicklinks-sec, #doctor-speciality, #recent-presentation, #map-sec, #journey-sec, #gallery-sec, #form-sec, footer, section {float: left;width: 98%; padding-left:1%;padding-right:1%;}
.menu-sec ul li a {padding: 0px 31px;}
#services-sec ul li {margin: 0 1% 0px 1%;width: 22%;}
#services-sec ul li ul li{ width:auto;}
.services-hover-text {width: 193px;}
.doctor-info {width: 70%;}
.doctor-text {width: 60%;}
#doctor-sec h1 {font-size: 24px;}
.doctor-list {font-size: 12px;}
#doctor-sec img {float: left;margin: 110px 0 0 20px;width: 37%;}
.nbs-flexisel-nav{ display:none;}
#quicklinks-sec ul li {font-size: 15px;margin: 0 2%;}
.mayo-clinic {width: 27%;}
.doc-presentation {width: 42%;}
.presentation-head {font-size: 28px;}
.advanced-tech-sec {width: 59%;}
.advanced-img {float: right;margin: 28px 0 0 0;width: 18%;}
.journey-recovery-sec {width: 71%;}
.journey-divider {display: none;}
.journey-recovery-sec div {margin: 0 3%;}
.footr-menu {width: 60%;}
.footer-specialities{width:20%;}
.follow-us{ width:28%;}
.useful-links li {
	width: 280px; float:none; margin:10px auto;
	height: 250px;
}
article {float: left;width: 67%;}
}
@media only screen and ( max-width:979px )
{
.logo {width: 50%;}
.menu-sec ul li a {padding: 0px 14px;}
.advanced-list {width: 295px;}
.advanced-list ul li a {background: #fff;}
.advanced-head {font-size: 17px;}
.advanced-head span {font-size: 19px;margin: 5px 0 10px 0;}
.advanced-list ul li a:hover {background: #025468;}
.advanced-readmore {margin: 5px 0 0 0;}
#doctor-sec {background: #fbfbfb;}
.doctor-info {width: 90%; margin:0 0 20px 0;}
.why-choose-bain {width: 280px;float: none;clear: both;margin: 30px auto;}
.patient-res {width: 45%;margin:210px 0 0 0;}
.doctor-speciality-head {color: #000;}
.patient-res ul li{ width:100%; margin:0px;}
.bain-specialises {width: 50%;margin: 205px 0 0 0;}
.doctor-speciality-head {font-size: 29px;}
.mayo-clinic {width: 20%;}
.journey-recovery-sec {width: 100%;}
.education-sec {float: none;}
.footer-list, .footer-specialities{ width:19%;}
.follow-us {width: 34%;}
.website-search p {width: 100%;}
.footr-menu {width: 76%;}
article {float: left;width: 50%;}
.s-banner1, .s-banner2 {background-position:33% 0;}
.s-banner-text {position: absolute;top: 30px;right: 0px;color: #000;width: 500px;}
.s-banner-head {font-size: 17px;}
.s-banner-subhead {font-size: 13px;}
.profile-img {float: none;margin: 0 auto;width: 235px;}

}

@media only screen and ( max-width:767px )
{
.logo {width: 43%;}
.menu-sec ul li {font-size: 14px;}
#floatMenu{ display:none;}
#advanced-sec {background: #d9fcff;}
.advanced-tech-sec {width: 98%;}
.advanced-list {width: 295px;margin: 0 auto;float: none;clear: both;}
.doctor-info {width: 98%;}
.doctor-text {width: 58%;}
.doc-presentation {width: 34%;}
.journey-recovery-sec div {margin: 0 2%;}
.footr-menu {width: 99%;}
footer h4 {font-size: 18px;margin: 0 0 10px 0;}
.s-banner3, .s-banner4 {background-position:40% 0;}
.alignright, .alignleft{
	float: none;
	margin: 0 auto;
}

}
@media only screen and ( max-width:639px )
{
nav{ display:none;}
#menu-wrapper{background:none;clear:both;display:none;}
#Mobile-Menu{display:block;position:absolute;z-index:99999;right:0px;top:5px;clear:both;}
#Mobile-Menu a{color:#fff;display:block;}
.menu-mobile{z-index:999999;padding:8px 0px;color:#fff;}
.menu-mobile img{margin:25px 20px 0px 0px;width:auto;height:auto;}
.Wrapper{position:fixed;z-index:9999;right:0px;top:0px;width:80%;background:#94d3e4;display:none;overflow:scroll;}
.Wrapper{display:none;}
#menu-wrapper .sub-menu{padding-left:10px;}
.par-menu li{font-size:20px; background:#044356;transition:all ease-out 400ms;border-bottom:1px solid #143640;}
.par-menu li a{padding:14px 0px 14px 30px;display:block;}
.par-menu li:hover{background:#022732;transition:all ease-out 400ms;}
.par-menu .sub-menu li:hover{background:#022732;transition:all ease-out 400ms;}
.par-menu .sub-menu li a:hover{color:#fff !important;}
.par-menu .sub-menu li{padding-left:20px;background:#78f3ff;transition:all ease-out 400ms;font-size:16px;}
.par-menu .sub-menu li a{ color:#000 !important;}
.par-menu .sub-menu li li{display:none;}
.logo {width: 300px;margin: 0 auto;float: none;}
.header-right {float: none;margin: 20px auto 10px auto;width: 345px;}
.banner1, .banner2, .banner3, .banner4 {background-position: 33% 0;background-size: 230%; min-height:260px;}
.banner-text {top: 25px;	width: 175px;}
.banner-head {font-size: 15px;line-height: 15px;}
.banner-subhead {display:none;font-size: 11px;line-height: 20px;}
.banner-tabs {top: 210px;}
#services-sec ul li {margin: 0 1% 0px 1%;width: 47%;}
#doctor-speciality {background: #00c7e3;margin: 0px 0 0 0;}
.advanced-img {float: none;margin: 5px 0 0 0;width: auto;}
.advanced-images{ text-align:center;}
.advanced-images img {
	float: none; margin:10px auto;
	width: 200px;
}
.patient-res {width: 90%;margin: 30px 0 0 0;}
.bain-specialises {width: 100%;margin: 45px 0 0 0;}
.presentation-content {float: left;width: 100%;padding: 30px 0 0 0;}
.mayo-clinic {width: 37%;}
.doc-presentation {width: 65%;margin: 0 0px 0 -50px;}
.education-sec {float: none;text-align: center;margin: 0px 0 0 0;clear: both;}
#journey-sec {padding: 10px 0;}
.journey-recovery-sec div {margin: 10px 5%;width: 120px;min-height: 258px;}
#map-sec {background: #e4e4e4;min-height: auto;}
#form-sec h3 {line-height: 30px;font-size: 25px;}
.address-text {width: 73%;position: relative !important;left: 0px !important;top: 0px !important;margin: 10px 0;}
.map-hover-text, .map-tabs{ display:none;}
#map-sec ul {width: 80%;}
footer {width: 98%;padding: 20px 1% 20px 1%; background:#096882;}
.footer-list, .footer-specialities, .follow-us, .website-search {width: 300px;margin: 20px auto;float: none;}
article { width: 100%;}
aside { float: none;margin: 0 auto; padding: 60px 0 0;width: 300px;}
#s-banner-container {
clear: both !important;
}
.s-banner-text{ display:none;}
}

	
@media only screen and ( max-width:479px )
{
.logo {width: 270px;margin: 0 auto;float: left;}
.header-right {float: none;margin: 0px auto 10px auto;}
.h-right-bottom {background: #022732;font-size: 13px;}
.h-right-bottom ul{ width:62%; float:right;}
.h-right-bottom ul li { float:left; width:auto;}
.h-right-bottom ul li a {color: #fff;padding: 0 0 0 28px;display: block;}
.h-number {margin: 0px 0 0 0;position: absolute;top: 124px;left: 0px;color: #fff; font-weight:normal;}
.h-number a{ color:#fff;padding: 0 0 0 20px;}
.header-right {width: 100%;}
.h-address{font-size: 13px;width: 63%;margin: 10px 0 0 0;}
.h-address span{ display:inline;}
.h-contact{font-size: 13px;margin: 17px 0 0 0;}
.banner-sec {position: relative;width: 300px;}
.banner1{ display:block;background:url("images/mob-banner1.jpg") no-repeat scroll center 0;min-height:172px;}
.banner2{ display:block;background:url("images/mob-banner2.jpg") no-repeat scroll center 0;min-height:172px;}
.banner3{ display:block;background:url("images/mob-banner3.jpg") no-repeat scroll center 0;min-height:172px;}
.banner4{ display:block;background:url("images/mob-banner4.jpg") no-repeat scroll center 0;min-height:172px;}
.banner-tabs {top: 150px; right:0px;}
#s-banner{ display:none;}
.textMain h1 {font-size: 30px;}
#services-sec{ background:none;padding: 20px 0 20px 0;margin: 0px 0 0 0px;}
#services-sec h2 , .journey-head{font-size: 25px;margin:0 0 20px 0;}
#services-sec h2 span {width: 66px;border: 2px solid #02d5e9;display: block;margin: 5px auto 10px auto;}
.services-hover-text, .services-arrow {display: none;}
#services-sec ul li {margin: 0px auto;width: 215px;float: none;border:0px;}
#services-sec ul li a{ padding:100px 0 20px 0;}
.shoulder a {background: url("images/shoulder-img.png") no-repeat scroll center 0px;}
.elbow a {background: url("images/elbow-img.png") no-repeat scroll center 0px;}
.wrist a {background:url("images/wrist-img.png") no-repeat scroll center 0px;}
.hand a {background:url("images/hand-img.png") no-repeat scroll center 0px;}
.doctor-text {width: 100%;}
#doctor-sec h1 {font-size: 20px;}
#doctor-sec h1 span {font-size: 17px;line-height: 15px;}
#doctor-sec img {margin: 10px 0 0 20px;width: 95%;}
.journey-recovery-sec div {margin: 10px auto;width: 125px;min-height: auto;float: none;}
.cond-proc li a {width: 285px;}
.patient-res ul li a, .patient-res ul li a:hover {padding: 20px 0 20px 90px !important;
}
}